[Prefer]
LangId=
GamingSeries=

[Language]
0x0400=ENGLISH
0x0409=ENGLISH
0x0404=CHINESE_TRADITIONAL
0x0c04=CHINESE_TRADITIONAL
0x0804=CHINESE_SIMPLIFIED
0x0401=ARABIC
0x0801=ARABIC
0x0c01=ARABIC
0x0407=GERMAN
0x0c07=GERMAN
0x0807=GERMAN
0x040a=SPANISH
0x080a=SPANISH
0x0c0a=SPANISH
0x040c=FRENCH
0x080c=FRENCH
0x0c0c=FRENCH
0x0410=ITALIAN
0x0810=ITALIAN
0x0411=JAPANESE
0x0412=KOREAN
0x0416=PORTUGUESE
0x0816=PORTUGUESE
0x0419=RUSSIAN

[ENGLISH]
IDS_P4G_BATTERYSAVING=Battery Saving
IDS_P4G_BATTERYSAVING_VGA=Power Saving (Integrated Graphics)
IDS_P4G_DVDMOVIE=DVD Movie
IDS_P4G_ENTERTAINMENT=Entertainment Mode
IDS_P4G_GAME=Game
IDS_P4G_GRAPHICSSWITCH=Power Detection Graphics Switch
IDS_P4G_HIGHPERPERFORMANCE=High Performance
IDS_P4G_HIGHPERPERFORMANCE_VGA=High Performance (Discrete Graphics)
IDS_P4G_PRESENTATION=Presentation
IDS_P4G_QUIETOFFICE=Quiet Office
IDS_P4G_SUPERPERFORMANCE=Super Performance
IDS_P4G_TURBOMODEENABLE=TwinTurbo Mode is enabled
IDS_P4G_TURBOMODEDISABLE=TwinTurbo Mode is disabled
IDS_WC_3G_OFF=3G Off
IDS_WC_3G_ON=3G On
IDS_WC_ALL_OFF=All Wireless Devices Off
IDS_WC_ALL_ON=All Wireless Devices On
IDS_WC_NO_BLUETOOTH=No Bluetooth
IDS_WC_BLUETOOTH_OFF=Bluetooth Off
IDS_WC_BLUETOOTH_ON=Bluetooth On
IDS_WC_WLAN_BLUETOOTH_OFF=WLAN & Bluetooth Off
IDS_WC_WLAN_BLUETOOTH_ON=WLAN & Bluetooth On
IDS_WC_WLAN_OFF=Wireless LAN Off
IDS_WC_WLAN_ON=Wireless LAN On
IDS_W1N_DIRECTION=Direction
IDS_W1N_NUMBER=Numbers
IDS_VOLUME_DOWN=Volume Down
IDS_VOLUME=Volume Level
IDS_VOLUME_UP=Volume Up
IDS_VOLUME_FADE=Volume Fade
IDS_VOLUME_RECOVER=Volume Recover
IDS_TURBO33_SHE_OFF=Super Hybrid Engine Off
IDS_TURBO33_SHE_ON=Super Hybrid Engine On
IDS_TURBO33_OFF=Turbo33 Off
IDS_TURBO33_ON=Turbo33 On
IDS_TOUCHPAD_CALC=Calculator
IDS_TOUCHPAD_DISABLE=TouchPad is disabled
IDS_TOUCHPAD_ENABLE=TouchPad is enabled
IDS_TRACKPOINT_DISABLE=SensePoint is disabled
IDS_TRACKPOINT_ENABLE=SensePoint is enabled
IDS_SPLENDID_GAMMACORRECTION=Gamma Correction
IDS_SPLENDID_MYPROFILE=My Profile
IDS_SPLENDID_NORMAL=Normal Mode
IDS_SPLENDID_SOFT=Soft Mode
IDS_SPLENDID_THEATER=Theater Mode
IDS_SPLENDID_VIVID=Vivid Mode
IDS_SILENTMODE_DISABLE=The Etiquette Mode is disabled
IDS_SILENTMODE_ENABLE=The Etiquette Mode is enabled
IDS_NV3DVISION_DISABLE=3D is disabled
IDS_NV3DVISION_ENABLE=3D is enabled
IDS_MUTE=Mute
IDS_VOLUME_ON=Volume On
IDS_MICROPHONE_OFF=Microphone Off
IDS_MICROPHONE_ON=Microphone On
IDS_MAGNIFIER_FULLSCREEN3X=Full-screen mode 3x
IDS_MAGNIFIER_LENS2X=Lens mode 2x
IDS_MAGNIFIER_LENS3X=Lens mode 3x
IDS_LIGHTKEYBD_DOWN=Brightness Down
IDS_LIGHTKEYBD_OFF=Keyboard Light Off
IDS_LIGHTKEYBD_ON=Keyboard Light On
IDS_LIGHTKEYBD_UP=Brightness Up
IDS_LIGHTCANCEL_BAR_OFF=LightBar Off
IDS_LIGHTCANCEL_ALL_ON=All Lights On
IDS_LIGHTCANCEL_ALL_OFF=All Lights Off
IDS_LCD_OFF=LCD Off
IDS_LCD_ON=LCD On
IDS_IONIZER_OFF=Ionizer Off
IDS_IONIZER_ON=Ionizer On
IDS_HDMIVIDEOAUDIO_OUTPUT=HDMI (DisplayPort) Video+Audio Output
IDS_HDDPROTECTION_DISABLE=The hard disk drive is protected
IDS_GHOSTKEYBD_OFF=Multi-keys Combination is disabled
IDS_GHOSTKEYBD_ON=Multi-keys Combination is enabled
IDS_BRIGHTNESS_DOWN=Brightness Down
IDS_BRIGHTNESS_UP=Brightness Up
IDS_AC_MODE=Plugged In
IDS_BATTERY_MODE=On Battery
IDS_ALS_DISABLE=Ambient Light Sensor is disabled
IDS_ALS_ENABLE=Ambient Light Sensor is enabled
IDS_LCD=LCD
IDS_CRT=VGA
IDS_TV=TV
IDS_DVI=DVI
IDS_HDMI=HDMI
IDS_DISPLAYPORT=DisplayPort
IDS_WIRELESS_DISPLAY=Wireless Display
IDS_DUALSCREEN_INNER=Inner Display On
IDS_DUALSCREEN_OUTER=Outer Display On
IDS_DUALSCREEN_BOTH=Both Displays On
IDS_DUALSCREEN_UNLOCK=Tablet Screen Lock Off
IDS_DUALSCREEN_LOCK=Tablet Screen Lock On
IDS_FANBOOST=Auto (Fan Mode)
IDS_FANBOOST_OVER=Overboost (Fan Mode)
IDS_FANBOOST_SILENT=Silent (Fan Mode)
IDS_NKRO=Anti-Ghosting
IDS_NKRO_30=Anti-Ghosting

[CHINESE_TRADITIONAL]
IDS_P4G_BATTERYSAVING=省電模式
IDS_P4G_BATTERYSAVING_VGA=省電模式（內建顯示卡）
IDS_P4G_DVDMOVIE=DVD 電影
IDS_P4G_ENTERTAINMENT=娛樂模式
IDS_P4G_GAME=遊戲模式
IDS_P4G_GRAPHICSSWITCH=電源偵測顯示卡切換
IDS_P4G_HIGHPERPERFORMANCE=高效能
IDS_P4G_HIGHPERPERFORMANCE_VGA=高效能（獨立顯示卡）
IDS_P4G_PRESENTATION=簡報功能
IDS_P4G_QUIETOFFICE=安靜辦公
IDS_P4G_SUPERPERFORMANCE=超級效能
IDS_P4G_TURBOMODEENABLE=TwinTurbo模式已啟用
IDS_P4G_TURBOMODEDISABLE=TwinTurbo模式已停用
IDS_WC_3G_OFF=3G 關閉
IDS_WC_3G_ON=3G 開啟
IDS_WC_ALL_OFF=所有無線裝置關閉
IDS_WC_ALL_ON=所有無線裝置開啟
IDS_WC_NO_BLUETOOTH=藍芽未開啟
IDS_WC_BLUETOOTH_OFF=藍芽關閉
IDS_WC_BLUETOOTH_ON=藍芽開啟
IDS_WC_WLAN_BLUETOOTH_OFF=WLAN與藍芽關閉
IDS_WC_WLAN_BLUETOOTH_ON=WLAN與藍芽開啟
IDS_WC_WLAN_OFF=WLAN 關閉
IDS_WC_WLAN_ON=WLAN 開啟
IDS_W1N_DIRECTION=方向鍵
IDS_W1N_NUMBER=數字鍵
IDS_VOLUME_DOWN=降低音量
IDS_VOLUME=目前音量
IDS_VOLUME_UP=提高音量
IDS_VOLUME_FADE=音量淡出
IDS_VOLUME_RECOVER=音量還原
IDS_TURBO33_SHE_OFF=Super Hybrid Engine 關閉
IDS_TURBO33_SHE_ON=Super Hybrid Engine 開啟
IDS_TURBO33_OFF=Turbo33 關閉
IDS_TURBO33_ON=Turbo33 開啟
IDS_TOUCHPAD_CALC=計算機
IDS_TOUCHPAD_DISABLE=觸控板已停用
IDS_TOUCHPAD_ENABLE=觸控板已啟用
IDS_TRACKPOINT_DISABLE=SensePoint已停用
IDS_TRACKPOINT_ENABLE=SensePoint已啟用
IDS_SPLENDID_GAMMACORRECTION=圖像校正
IDS_SPLENDID_MYPROFILE=我的設定
IDS_SPLENDID_NORMAL=標準模式
IDS_SPLENDID_SOFT=柔和模式
IDS_SPLENDID_THEATER=劇院模式
IDS_SPLENDID_VIVID=生動模式
IDS_SILENTMODE_DISABLE=靜音模式已停用
IDS_SILENTMODE_ENABLE=靜音模式已啟用
IDS_NV3DVISION_DISABLE=3D 已關閉
IDS_NV3DVISION_ENABLE=3D 已開啟
IDS_MUTE=靜音
IDS_VOLUME_ON=開啟聲音
IDS_MICROPHONE_OFF=麥克風關閉
IDS_MICROPHONE_ON=麥克風開啟
IDS_MAGNIFIER_FULLSCREEN3X=全螢幕模式 3倍
IDS_MAGNIFIER_LENS2X=視窗模式 2倍
IDS_MAGNIFIER_LENS3X=視窗模式 3倍
IDS_LIGHTKEYBD_DOWN=降低亮度
IDS_LIGHTKEYBD_OFF=關閉鍵盤背光
IDS_LIGHTKEYBD_ON=開啟鍵盤背光
IDS_LIGHTKEYBD_UP=提高亮度
IDS_LIGHTCANCEL_BAR_OFF=燈光列關閉
IDS_LIGHTCANCEL_ALL_ON=全部燈光開啟
IDS_LIGHTCANCEL_ALL_OFF=全部燈光關閉
IDS_LCD_OFF=LCD 關閉
IDS_LCD_ON=LCD 開啟
IDS_IONIZER_OFF=負離子產生器關閉
IDS_IONIZER_ON=負離子產生器開啟
IDS_HDMIVIDEOAUDIO_OUTPUT=HDMI（DisplayPort）視訊 + 音訊輸出
IDS_HDDPROTECTION_DISABLE=硬碟已被保護
IDS_GHOSTKEYBD_OFF=多鍵結合功能已關閉
IDS_GHOSTKEYBD_ON=多鍵結合功能已開啟
IDS_BRIGHTNESS_DOWN=降低亮度
IDS_BRIGHTNESS_UP=提高亮度
IDS_AC_MODE=一般電源
IDS_BATTERY_MODE=電池使用中
IDS_ALS_DISABLE=環境光感應功能已關閉
IDS_ALS_ENABLE=環境光感應功能已開啟
IDS_LCD=LCD
IDS_CRT=VGA
IDS_TV=TV
IDS_DVI=DVI
IDS_HDMI=HDMI
IDS_DISPLAYPORT=DisplayPort
IDS_WIRELESS_DISPLAY=Wireless Display
IDS_DUALSCREEN_INNER=內螢幕開啟
IDS_DUALSCREEN_OUTER=外螢幕開啟
IDS_DUALSCREEN_BOTH=內外螢幕同時開啟
IDS_DUALSCREEN_UNLOCK=平板螢幕鎖定關閉
IDS_DUALSCREEN_LOCK=平板螢幕鎖定開啟
IDS_FANBOOST=Auto（風扇模式）
IDS_FANBOOST_OVER=Overboost（風扇模式）
IDS_FANBOOST_SILENT=Silent（風扇模式）
IDS_NKRO=防鬼鍵
IDS_NKRO_30=防鬼鍵

[CHINESE_SIMPLIFIED]
IDS_P4G_BATTERYSAVING=省电模式
IDS_P4G_BATTERYSAVING_VGA=省电模式（内置显卡）
IDS_P4G_DVDMOVIE=DVD 电影
IDS_P4G_ENTERTAINMENT=娱乐模式
IDS_P4G_GAME=游戏模式
IDS_P4G_GRAPHICSSWITCH=电源侦测显卡切换
IDS_P4G_HIGHPERPERFORMANCE=高性能
IDS_P4G_HIGHPERPERFORMANCE_VGA=高性能（独立显卡）
IDS_P4G_PRESENTATION=报告演示
IDS_P4G_QUIETOFFICE=安静办公
IDS_P4G_SUPERPERFORMANCE=超级性能
IDS_P4G_TURBOMODEENABLE=TwinTurbo 模式已开启
IDS_P4G_TURBOMODEDISABLE=TwinTurbo 模式已关闭
IDS_WC_3G_OFF=3G 关闭
IDS_WC_3G_ON=3G 开启
IDS_WC_ALL_OFF=所有无线设备关闭
IDS_WC_ALL_ON=所有无线设备开启
IDS_WC_NO_BLUETOOTH=蓝牙未开启
IDS_WC_BLUETOOTH_OFF=蓝牙关闭
IDS_WC_BLUETOOTH_ON=蓝牙开启
IDS_WC_WLAN_BLUETOOTH_OFF=WLAN与蓝牙关闭
IDS_WC_WLAN_BLUETOOTH_ON=WLAN与蓝牙开启
IDS_WC_WLAN_OFF=WLAN 关闭
IDS_WC_WLAN_ON=WLAN 开启
IDS_W1N_DIRECTION=方向键
IDS_W1N_NUMBER=数字键
IDS_VOLUME_DOWN=降低音量
IDS_VOLUME=当前音量
IDS_VOLUME_UP=提高音量
IDS_VOLUME_FADE=音量淡出
IDS_VOLUME_RECOVER=音量恢复
IDS_TURBO33_SHE_OFF=Super Hybrid Engine 关闭
IDS_TURBO33_SHE_ON=Super Hybrid Engine 开启
IDS_TURBO33_OFF=Turbo33 关闭
IDS_TURBO33_ON=Turbo33 开启
IDS_TOUCHPAD_CALC=计算器
IDS_TOUCHPAD_DISABLE=触摸板已禁用
IDS_TOUCHPAD_ENABLE=触摸板已开启
IDS_TRACKPOINT_DISABLE=SensePoint已禁用
IDS_TRACKPOINT_ENABLE=SensePoint已开启
IDS_SPLENDID_GAMMACORRECTION=图像校正
IDS_SPLENDID_MYPROFILE=我的设置
IDS_SPLENDID_NORMAL=标准模式
IDS_SPLENDID_SOFT=柔和模式
IDS_SPLENDID_THEATER=影院模式
IDS_SPLENDID_VIVID=生动模式
IDS_SILENTMODE_DISABLE=静音模式已关闭
IDS_SILENTMODE_ENABLE=静音模式已开启
IDS_NV3DVISION_DISABLE=3D 已关闭
IDS_NV3DVISION_ENABLE=3D 已开启
IDS_MUTE=静音
IDS_VOLUME_ON=开启声音
IDS_MICROPHONE_OFF=麦克风关闭
IDS_MICROPHONE_ON=麦克风开启
IDS_MAGNIFIER_FULLSCREEN3X=全屏模式 3x
IDS_MAGNIFIER_LENS2X=镜头模式 2x
IDS_MAGNIFIER_LENS3X=镜头模式 3x
IDS_LIGHTKEYBD_DOWN=降低亮度
IDS_LIGHTKEYBD_OFF=关闭键盘背光
IDS_LIGHTKEYBD_ON=开启键盘背光
IDS_LIGHTKEYBD_UP=提高亮度
IDS_LIGHTCANCEL_BAR_OFF=灯光栏关闭
IDS_LIGHTCANCEL_ALL_ON=全部灯光开启
IDS_LIGHTCANCEL_ALL_OFF=全部灯光关闭
IDS_LCD_OFF=LCD 关闭
IDS_LCD_ON=LCD 开启
IDS_IONIZER_OFF=负离子产生器关闭
IDS_IONIZER_ON=负离子产生器开启
IDS_HDMIVIDEOAUDIO_OUTPUT=HDMI（DisplayPort）视频 + 音频输出
IDS_HDDPROTECTION_DISABLE=硬盘已被保护
IDS_GHOSTKEYBD_OFF=多键结合功能已关闭
IDS_GHOSTKEYBD_ON=多键结合功能已开启
IDS_BRIGHTNESS_DOWN=降低亮度
IDS_BRIGHTNESS_UP=提高亮度
IDS_AC_MODE=已插入
IDS_BATTERY_MODE=电池供电
IDS_ALS_DISABLE=环境光感应功能已关闭
IDS_ALS_ENABLE=环境光感应功能已开启
IDS_LCD=LCD
IDS_CRT=VGA
IDS_TV=TV
IDS_DVI=DVI
IDS_HDMI=HDMI
IDS_DISPLAYPORT=DisplayPort
IDS_WIRELESS_DISPLAY=Wireless Display
IDS_DUALSCREEN_INNER=內屏开启
IDS_DUALSCREEN_OUTER=外屏开启
IDS_DUALSCREEN_BOTH=内外屏同时开启
IDS_DUALSCREEN_UNLOCK=平板屏幕锁定关闭
IDS_DUALSCREEN_LOCK=平板屏幕锁定开启
IDS_FANBOOST=Auto (风扇模式)
IDS_FANBOOST_OVER=Overboost (风扇模式)
IDS_FANBOOST_SILENT=Silent (风扇模式)
IDS_NKRO=防鬼键
IDS_NKRO_30=防鬼键

[ARABIC]
IDS_P4G_BATTERYSAVING=توفير البطارية
IDS_P4G_BATTERYSAVING_VGA=توفير الطاقة (رسومات مدمجة)
IDS_P4G_DVDMOVIE=فيلم DVD
IDS_P4G_ENTERTAINMENT=وضع الترفيه
IDS_P4G_GAME=ألعاب
IDS_P4G_GRAPHICSSWITCH=مفتاح رسومات اكتشاف الطاقة
IDS_P4G_HIGHPERPERFORMANCE=أداء عالي
IDS_P4G_HIGHPERPERFORMANCE_VGA=أداء عالي (رسومات منفصلة)
IDS_P4G_PRESENTATION=عرض تقديمي
IDS_P4G_QUIETOFFICE=مكتب هادئ
IDS_P4G_SUPERPERFORMANCE=أداء رائع
IDS_P4G_TURBOMODEENABLE=تم تمكين وضع TwinTurbo
IDS_P4G_TURBOMODEDISABLE=تم تعطيل وضع TwinTurbo
IDS_WC_3G_OFF=إيقاف 3G
IDS_WC_3G_ON=تشغيل 3G
IDS_WC_ALL_OFF=إيقاف جميع الأجهزة اللاسلكية
IDS_WC_ALL_ON=تشغيل جميع الأجهزة اللاسلكية
IDS_WC_NO_BLUETOOTH=بلا Bluetooth
IDS_WC_BLUETOOTH_OFF=إيقاف Bluetooth
IDS_WC_BLUETOOTH_ON=تشغيل Bluetooth
IDS_WC_WLAN_BLUETOOTH_OFF=إيقاف Bluetooth وWLAN
IDS_WC_WLAN_BLUETOOTH_ON=تشغيل Bluetooth وWLAN
IDS_WC_WLAN_OFF=إيقاف شبكة LAN اللاسلكية
IDS_WC_WLAN_ON=تشغيل شبكة LAN اللاسلكية
IDS_W1N_DIRECTION=توجيه
IDS_W1N_NUMBER=أرقام
IDS_VOLUME_DOWN=خفض الصوت
IDS_VOLUME=مستوى الصوت
IDS_VOLUME_UP=رفع الصوت
IDS_VOLUME_FADE=تلاشي مستوى الصوت
IDS_VOLUME_RECOVER=استعادة مستوى الصوت
IDS_TURBO33_SHE_OFF=إيقاف محرك المولد الفائق
IDS_TURBO33_SHE_ON=تشغيل محرك المولد الفائق
IDS_TURBO33_OFF=إيقاف Turbo33
IDS_TURBO33_ON=تشغيل Turbo33
IDS_TOUCHPAD_CALC=حاسبة
IDS_TOUCHPAD_DISABLE=تم تعطيل لوحة اللمس
IDS_TOUCHPAD_ENABLE=تم تمكين لوحة اللمس
IDS_TRACKPOINT_DISABLE=SensePoint تم تعطيله
IDS_TRACKPOINT_ENABLE=SensePoint تم تمكينه
IDS_SPLENDID_GAMMACORRECTION=تصحيح Gamma
IDS_SPLENDID_MYPROFILE=ملفي التعريفي
IDS_SPLENDID_NORMAL=وضع عادي
IDS_SPLENDID_SOFT=وضع ناعم
IDS_SPLENDID_THEATER=وضع مسرح
IDS_SPLENDID_VIVID=وضع زاهي
IDS_SILENTMODE_DISABLE=وضع الآداب السلوكية مُعطل
IDS_SILENTMODE_ENABLE=وضع الآداب السلوكية يعمل
IDS_NV3DVISION_DISABLE=تم تعطيل 3D
IDS_NV3DVISION_ENABLE=تم تمكين 3D
IDS_MUTE=كتم الصوت
IDS_VOLUME_ON=تشغيل الصوت
IDS_MICROPHONE_OFF=إيقاف الميكروفون
IDS_MICROPHONE_ON=تشغيل الميكروفون
IDS_MAGNIFIER_FULLSCREEN3X=وضع الشاشة الكاملة 3x
IDS_MAGNIFIER_LENS2X=وضع العدسة 2x
IDS_MAGNIFIER_LENS3X=وضع العدسة 3x
IDS_LIGHTKEYBD_DOWN=خفض السطوع
IDS_LIGHTKEYBD_OFF=إيقاف إضافة لوحة المفاتيح
IDS_LIGHTKEYBD_ON=تشغيل إضافة لوحة المفاتيح
IDS_LIGHTKEYBD_UP=زيادة السطوع
IDS_LIGHTCANCEL_BAR_OFF=إيقاف LightBar
IDS_LIGHTCANCEL_ALL_ON=تشغيل جميع المصابيح
IDS_LIGHTCANCEL_ALL_OFF=إيقاف جميع المصابيح
IDS_LCD_OFF=إيقاف LCD
IDS_LCD_ON=تشغيل LCD
IDS_IONIZER_OFF=إيقاف Ionizer
IDS_IONIZER_ON=تشغيل Ionizer
IDS_HDMIVIDEOAUDIO_OUTPUT=خرج صوت+ فيديو HDMI (DisplayPort)
IDS_HDDPROTECTION_DISABLE=محرك القرص الصلب محمي
IDS_GHOSTKEYBD_OFF=تم تعطيل توليفة المفاتيح المتعددة
IDS_GHOSTKEYBD_ON=تم تمكين توليفة المفاتيح المتعددة
IDS_BRIGHTNESS_DOWN=خفض السطوع
IDS_BRIGHTNESS_UP=زيادة السطوع
IDS_AC_MODE=موصّل
IDS_BATTERY_MODE=بطارية التشغيل
IDS_ALS_DISABLE=تم تعطيل مستشعر مصباح المحيط
IDS_ALS_ENABLE=تم تمكين مستشعر مصباح المحيط
IDS_LCD=شاشة LCD
IDS_CRT=VGA
IDS_TV=تلفاز
IDS_DVI=DVI
IDS_HDMI=HDMI
IDS_DISPLAYPORT=منفذ الشاشة
IDS_WIRELESS_DISPLAY=شاشة لاسلكية
IDS_DUALSCREEN_INNER=تشغيل العرض الداخلي
IDS_DUALSCREEN_OUTER=تشغيل العرض الخارجي
IDS_DUALSCREEN_BOTH=تشغيل كلا العرضين
IDS_DUALSCREEN_UNLOCK=إيقاف قفل شاشة الكمبيوتر اللوحي
IDS_DUALSCREEN_LOCK=تشغيل قفل شاشة الكمبيوتر اللوحي
IDS_FANBOOST=Auto (وضع المروحة)
IDS_FANBOOST_OVER=Overboost (وضع المروحة)
IDS_FANBOOST_SILENT=Silent (وضع المروحة)
IDS_NKRO=Anti-Ghosting
IDS_NKRO_30=Anti-Ghosting

[GERMAN]
IDS_P4G_BATTERYSAVING=Strom sparen
IDS_P4G_BATTERYSAVING_VGA=Strom sparen (integrierte Grafikkarte)
IDS_P4G_DVDMOVIE=DVD-Film
IDS_P4G_ENTERTAINMENT=Unterhaltungsmodus
IDS_P4G_GAME=Spiel
IDS_P4G_GRAPHICSSWITCH=Leistungserkennung-Grafikumschalter
IDS_P4G_HIGHPERPERFORMANCE=Hochleistung
IDS_P4G_HIGHPERPERFORMANCE_VGA=Hochleistung (eigenständige Grafikkarte)
IDS_P4G_PRESENTATION=Präsentation
IDS_P4G_QUIETOFFICE=Leise Büro
IDS_P4G_SUPERPERFORMANCE=Super-Leistung
IDS_P4G_TURBOMODEENABLE=TwinTurbo-Modus ist aktiv
IDS_P4G_TURBOMODEDISABLE=TwinTurbo-Modus ist deaktiviert
IDS_WC_3G_OFF=3G AUS
IDS_WC_3G_ON=3G EIN
IDS_WC_ALL_OFF=Alle Wireless- Geräte AUS
IDS_WC_ALL_ON=Alle Wireless-Geräte EIN
IDS_WC_NO_BLUETOOTH=Kein Bluetooth
IDS_WC_BLUETOOTH_OFF=Bluetooth AUS
IDS_WC_BLUETOOTH_ON=Bluetooth EIN
IDS_WC_WLAN_BLUETOOTH_OFF=WLAN & Bluetooth AUS
IDS_WC_WLAN_BLUETOOTH_ON=WLAN & Bluetooth EIN
IDS_WC_WLAN_OFF=WLAN AUS
IDS_WC_WLAN_ON=WLAN EIN
IDS_W1N_DIRECTION=Richtung
IDS_W1N_NUMBER=Anzahl
IDS_VOLUME_DOWN=Lautstärke verringern
IDS_VOLUME=Lautstärkepegel
IDS_VOLUME_UP=Lautstärke erhöhen
IDS_VOLUME_FADE=Lautstärke absenken
IDS_VOLUME_RECOVER=Lautstärke wiederherstellen
IDS_TURBO33_SHE_OFF=Super Hybrid Engine AUS
IDS_TURBO33_SHE_ON=Super Hybrid Engine EIN
IDS_TURBO33_OFF=Turbo33 AUS
IDS_TURBO33_ON=Turbo33 EIN
IDS_TOUCHPAD_CALC=Rechner
IDS_TOUCHPAD_DISABLE=Touchpad ist deaktiviert
IDS_TOUCHPAD_ENABLE=Touchpad ist aktiv
IDS_TRACKPOINT_DISABLE=SensePoint ist deaktiviert
IDS_TRACKPOINT_ENABLE=SensePoint ist aktiviert
IDS_SPLENDID_GAMMACORRECTION=Gammakorrektur
IDS_SPLENDID_MYPROFILE=Mein Profil
IDS_SPLENDID_NORMAL=Normaler Modus
IDS_SPLENDID_SOFT=Soft-Modus
IDS_SPLENDID_THEATER=Theatermodus
IDS_SPLENDID_VIVID=Vivid-Modus
IDS_SILENTMODE_DISABLE=Der Etikette-Modus ist deaktiviert
IDS_SILENTMODE_ENABLE=Der Etikette-Modus ist aktiviert
IDS_NV3DVISION_DISABLE=3D ist deaktiviert
IDS_NV3DVISION_ENABLE=3D ist aktiviert
IDS_MUTE=Ton aus
IDS_VOLUME_ON=Lautstärke EIN
IDS_MICROPHONE_OFF=Mikrofon AUS
IDS_MICROPHONE_ON=Mikrofon EIN
IDS_MAGNIFIER_FULLSCREEN3X=Vollbildmodus 3x
IDS_MAGNIFIER_LENS2X=Lupenmodus 2x
IDS_MAGNIFIER_LENS3X=Lupenmodus 3x
IDS_LIGHTKEYBD_DOWN=Helligkeit verringern
IDS_LIGHTKEYBD_OFF=Tastaturbeleuchtung AUS
IDS_LIGHTKEYBD_ON=Tastaturbeleuchtung EIN
IDS_LIGHTKEYBD_UP=Helligkeit erhöhen
IDS_LIGHTCANCEL_BAR_OFF=Lichtleiste AUS
IDS_LIGHTCANCEL_ALL_ON=Alle Beleuchtung EIN
IDS_LIGHTCANCEL_ALL_OFF=Alle Beleuchtung AUS
IDS_LCD_OFF=LCD AUS
IDS_LCD_ON=LCD EIN
IDS_IONIZER_OFF=Ionisator AUS
IDS_IONIZER_ON=Ionisator EIN
IDS_HDMIVIDEOAUDIO_OUTPUT=HDMI (Anzeigeausgang) Video+Audio-Ausgabe
IDS_HDDPROTECTION_DISABLE=Die Festplatte ist geschützt
IDS_GHOSTKEYBD_OFF=Multi-Tastenkombination ist deaktiviert
IDS_GHOSTKEYBD_ON=Multi-Tastenkombination ist aktiviert
IDS_BRIGHTNESS_DOWN=Helligkeit verringern
IDS_BRIGHTNESS_UP=Helligkeit erhöhen
IDS_AC_MODE=Über Netzteil
IDS_BATTERY_MODE=Über Batterie
IDS_ALS_DISABLE=Umgebungslicht-sensor ist deaktiviert
IDS_ALS_ENABLE=Umgebungslicht-sensor ist aktiviert
IDS_LCD=LCD
IDS_CRT=VGA
IDS_TV=TV
IDS_DVI=DVI
IDS_HDMI=HDMI
IDS_DISPLAYPORT=Anzeigeanschluss
IDS_WIRELESS_DISPLAY=Wireless-Anzeige
IDS_DUALSCREEN_INNER=Innendisplay ein
IDS_DUALSCREEN_OUTER=Außendisplay ein
IDS_DUALSCREEN_BOTH=Beide Displays ein
IDS_DUALSCREEN_UNLOCK=Tablet-Bildschirm aktiviert
IDS_DUALSCREEN_LOCK=Tablet-Bildschirm deaktiviert
IDS_FANBOOST=Auto (Lüfter-Modus)
IDS_FANBOOST_OVER=Overboost (Lüfter-Modus)
IDS_FANBOOST_SILENT=Silent (Lüfter-Modus)
IDS_NKRO=Anti-Ghosting
IDS_NKRO_30=Anti-Ghosting

[SPANISH]
IDS_P4G_BATTERYSAVING=Ahorro de batería
IDS_P4G_BATTERYSAVING_VGA=Ahorro de energía (gráficos integrados)
IDS_P4G_DVDMOVIE=Película en DVD
IDS_P4G_ENTERTAINMENT=Modo de entretenimiento
IDS_P4G_GAME=Juego
IDS_P4G_GRAPHICSSWITCH=Conmutación de gráficos al detectar alimentación
IDS_P4G_HIGHPERPERFORMANCE=Alto rendimiento
IDS_P4G_HIGHPERPERFORMANCE_VGA=Alto rendimiento (gráficos discretos)
IDS_P4G_PRESENTATION=Presentación
IDS_P4G_QUIETOFFICE=Oficina silenciosa
IDS_P4G_SUPERPERFORMANCE=Máx. rendimiento
IDS_P4G_TURBOMODEENABLE=Modo TwinTurbo habilitado
IDS_P4G_TURBOMODEDISABLE=Modo TwinTurbo deshabilitado
IDS_WC_3G_OFF=3G DES
IDS_WC_3G_ON=3G ACT
IDS_WC_ALL_OFF=Dispositivos inalámbricos desactivados
IDS_WC_ALL_ON=Dispositivos inalámbricos activados
IDS_WC_NO_BLUETOOTH=Sin Bluetooth
IDS_WC_BLUETOOTH_OFF=Bluetooth DES
IDS_WC_BLUETOOTH_ON=Bluetooth ACT
IDS_WC_WLAN_BLUETOOTH_OFF=WLAN y Bluetooth DES
IDS_WC_WLAN_BLUETOOTH_ON=WLAN y Bluetooth ACT
IDS_WC_WLAN_OFF=LAN inalámbrica DES
IDS_WC_WLAN_ON=LAN inalámbrica ACT
IDS_W1N_DIRECTION=Dirección
IDS_W1N_NUMBER=Números
IDS_VOLUME_DOWN=Bajar volumen
IDS_VOLUME=Nivel de volumen
IDS_VOLUME_UP=Subir volumen
IDS_VOLUME_FADE=Atenuación de volumen
IDS_VOLUME_RECOVER=Recuperación de volumen
IDS_TURBO33_SHE_OFF=Super Hybrid Engine des
IDS_TURBO33_SHE_ON=Super Hybrid Engine act
IDS_TURBO33_OFF=Turbo33 des
IDS_TURBO33_ON=Turbo33 act
IDS_TOUCHPAD_CALC=Calculadora
IDS_TOUCHPAD_DISABLE=Panel táctil deshabilitado
IDS_TOUCHPAD_ENABLE=Panel táctil habilitado
IDS_TRACKPOINT_DISABLE=SensePoint está deshabilitado
IDS_TRACKPOINT_ENABLE=SensePoint está habilitado
IDS_SPLENDID_GAMMACORRECTION=Corrección de gamma
IDS_SPLENDID_MYPROFILE=Mi perfil
IDS_SPLENDID_NORMAL=Modo normal
IDS_SPLENDID_SOFT=Modo suave
IDS_SPLENDID_THEATER=Modo cinematográfico
IDS_SPLENDID_VIVID=Modo vívido
IDS_SILENTMODE_DISABLE=Modo de cortesía deshabilitado
IDS_SILENTMODE_ENABLE=Modo de cortesía habilitado
IDS_NV3DVISION_DISABLE=3D deshabilitado
IDS_NV3DVISION_ENABLE=3D habilitado
IDS_MUTE=Silencio
IDS_VOLUME_ON=Volumen ACT
IDS_MICROPHONE_OFF=Micrófono desactivado
IDS_MICROPHONE_ON=Micrófono activado
IDS_MAGNIFIER_FULLSCREEN3X=Modo de pantalla completa 3x
IDS_MAGNIFIER_LENS2X=Modo de lupa 2x
IDS_MAGNIFIER_LENS3X=Modo de lupa 3x
IDS_LIGHTKEYBD_DOWN=Bajar brillo
IDS_LIGHTKEYBD_OFF=Luz de teclado desactivada
IDS_LIGHTKEYBD_ON=Luz de teclado activada
IDS_LIGHTKEYBD_UP=Subir brillo
IDS_LIGHTCANCEL_BAR_OFF=Barra luminosa des
IDS_LIGHTCANCEL_ALL_ON=Luces activadas
IDS_LIGHTCANCEL_ALL_OFF=Luces desactivadas
IDS_LCD_OFF=Panel LCD DES
IDS_LCD_ON=Panel LCD ACT
IDS_IONIZER_OFF=Ionizador DES
IDS_IONIZER_ON=Ionizador ACT
IDS_HDMIVIDEOAUDIO_OUTPUT=Salida de vídeo+audio HDMI (DisplayPort)
IDS_HDDPROTECTION_DISABLE=Unidad de disco duro protegida
IDS_GHOSTKEYBD_OFF=Combinación de múltiples teclas des
IDS_GHOSTKEYBD_ON=Combinación de múltiples teclas act
IDS_BRIGHTNESS_DOWN=Bajar brillo
IDS_BRIGHTNESS_UP=Subir brillo
IDS_AC_MODE=Enchufado
IDS_BATTERY_MODE=Con batería
IDS_ALS_DISABLE=Sensor de iluminación ambiental des
IDS_ALS_ENABLE=Sensor de iluminación ambiental act
IDS_LCD=LCD
IDS_CRT=VGA
IDS_TV=TV
IDS_DVI=DVI
IDS_HDMI=HDMI
IDS_DISPLAYPORT=Puerto visualización
IDS_WIRELESS_DISPLAY=Visualización inal.
IDS_DUALSCREEN_INNER=Pantalla interna activada
IDS_DUALSCREEN_OUTER=Pantalla externa activada
IDS_DUALSCREEN_BOTH=Ambas pantallas activadas
IDS_DUALSCREEN_UNLOCK=Cierre de pantalla de tableta desactivado
IDS_DUALSCREEN_LOCK=Cierre de pantalla de tableta activado
IDS_FANBOOST=Auto (Modo de ventilador)
IDS_FANBOOST_OVER=Overboost (Modo de ventilador)
IDS_FANBOOST_SILENT=Silent (Modo de ventilador)
IDS_NKRO=Anti-Ghosting
IDS_NKRO_30=Anti-Ghosting

[FRENCH]
IDS_P4G_BATTERYSAVING=Économies de batterie
IDS_P4G_BATTERYSAVING_VGA=Économies d'énergie (GPU dédié)
IDS_P4G_DVDMOVIE=Films DVD
IDS_P4G_ENTERTAINMENT=Divertissement
IDS_P4G_GAME=Jeux
IDS_P4G_GRAPHICSSWITCH=Sélection de puce graphique
IDS_P4G_HIGHPERPERFORMANCE=Hautes performances
IDS_P4G_HIGHPERPERFORMANCE_VGA=Hautes performances (carte graphique)
IDS_P4G_PRESENTATION=Présentation
IDS_P4G_QUIETOFFICE=Bureau silencieux
IDS_P4G_SUPERPERFORMANCE=Super performances
IDS_P4G_TURBOMODEENABLE=Mode TwinTurbo activé
IDS_P4G_TURBOMODEDISABLE=Mode TwinTurbo désactivé
IDS_WC_3G_OFF=3G désactivée
IDS_WC_3G_ON=3G activée
IDS_WC_ALL_OFF=Dispositifs sans fil désactivés
IDS_WC_ALL_ON=Dispositifs sans fil activés
IDS_WC_NO_BLUETOOTH=Aucune connexion Bluetooth
IDS_WC_BLUETOOTH_OFF=Connexion Bluetooth désactivée
IDS_WC_BLUETOOTH_ON=Connexion Bluetooth activée
IDS_WC_WLAN_BLUETOOTH_OFF=Connexion réseau sans fil et Bluetooth désactivées
IDS_WC_WLAN_BLUETOOTH_ON=Connexion réseau sans fil et Bluetooth activées
IDS_WC_WLAN_OFF=Connexion réseau sans fil désactivée
IDS_WC_WLAN_ON=Connexion réseau sans fil activée
IDS_W1N_DIRECTION=Direction
IDS_W1N_NUMBER=Nombres
IDS_VOLUME_DOWN=Baisse du volume
IDS_VOLUME=Niveau de volume
IDS_VOLUME_UP=Augmentation du volume
IDS_VOLUME_FADE=Atténuation du volume
IDS_VOLUME_RECOVER=Augmentation du volume
IDS_TURBO33_SHE_OFF=Moteur Super Hybrid désactivé
IDS_TURBO33_SHE_ON=Moteur Super Hybrid activé
IDS_TURBO33_OFF=Mode Turbo33 désactivé
IDS_TURBO33_ON=Mode Turbo33 activé
IDS_TOUCHPAD_CALC=Calculatrice
IDS_TOUCHPAD_DISABLE=Pavé tactile désactivé
IDS_TOUCHPAD_ENABLE=Pavé tactile activé
IDS_TRACKPOINT_DISABLE=SensePoint désactivé
IDS_TRACKPOINT_ENABLE=SensePoint activé
IDS_SPLENDID_GAMMACORRECTION=Correction gamma
IDS_SPLENDID_MYPROFILE=Mon profil
IDS_SPLENDID_NORMAL=Mode normal
IDS_SPLENDID_SOFT=Mode doux
IDS_SPLENDID_THEATER=Mode cinéma
IDS_SPLENDID_VIVID=Mode brillant
IDS_SILENTMODE_DISABLE=Mode Etiquette désactivé
IDS_SILENTMODE_ENABLE=Mode Etiquette activé
IDS_NV3DVISION_DISABLE=Mode 3D désactivé
IDS_NV3DVISION_ENABLE=Mode 3D activé
IDS_MUTE=Son désactivé
IDS_VOLUME_ON=Son activé
IDS_MICROPHONE_OFF=Microphone désactivé
IDS_MICROPHONE_ON=Microphone activé
IDS_MAGNIFIER_FULLSCREEN3X=Mode plein écran 3x
IDS_MAGNIFIER_LENS2X=Mode lentille 2x
IDS_MAGNIFIER_LENS3X=Mode lentille 3x
IDS_LIGHTKEYBD_DOWN=Baisse de la luminosité
IDS_LIGHTKEYBD_OFF=Rétro-éclairage clavier désactivé
IDS_LIGHTKEYBD_ON=Rétro-éclairage clavier activé
IDS_LIGHTKEYBD_UP=Augmentation de la luminosité
IDS_LIGHTCANCEL_BAR_OFF=Barre lumineuse éteinte
IDS_LIGHTCANCEL_ALL_ON=Panneaux lumineux activés
IDS_LIGHTCANCEL_ALL_OFF=Panneaux lumineux désactivés
IDS_LCD_OFF=Désactiver le rétro-éclairage LCD
IDS_LCD_ON=Activer le rétro-éclairage LCD
IDS_IONIZER_OFF=Ioniseur désactivé
IDS_IONIZER_ON=Ioniseur activé
IDS_HDMIVIDEOAUDIO_OUTPUT=Sortie audio + vidéo HDMI (DisplayPort)
IDS_HDDPROTECTION_DISABLE=Disque dur protégé
IDS_GHOSTKEYBD_OFF=Combinaison de touches désactivée
IDS_GHOSTKEYBD_ON=Combinaison de touches activée
IDS_BRIGHTNESS_DOWN=Baisse de la luminosité
IDS_BRIGHTNESS_UP=Augmentation de la luminosité
IDS_AC_MODE=Sur secteur
IDS_BATTERY_MODE=Sur batteries
IDS_ALS_DISABLE=Capteur de luminosité ambiante désactivé
IDS_ALS_ENABLE=Capteur de luminosité ambiante activé
IDS_LCD=LCD
IDS_CRT=VGA
IDS_TV=TV
IDS_DVI=DVI
IDS_HDMI=HDMI
IDS_DISPLAYPORT=DisplayPort
IDS_WIRELESS_DISPLAY=Wireless Display
IDS_DUALSCREEN_INNER=Écran intérieur activé
IDS_DUALSCREEN_OUTER=Écran extérieur activé
IDS_DUALSCREEN_BOTH=Deux écrans activés
IDS_DUALSCREEN_UNLOCK=Verrouillage de l’écran de la tablette désactivé
IDS_DUALSCREEN_LOCK=Verrouillage de l’écran de la tablette activé
IDS_FANBOOST=Auto (Mode de ventilation)
IDS_FANBOOST_OVER=Overboost (Mode de ventilation)
IDS_FANBOOST_SILENT=Silent (Mode de ventilation)
IDS_NKRO=Anti-Ghosting
IDS_NKRO_30=Anti-Ghosting

[ITALIAN]
IDS_P4G_BATTERYSAVING=Risparmio di energia
IDS_P4G_BATTERYSAVING_VGA=Risparmio di energia (scheda grafica integrata)
IDS_P4G_DVDMOVIE=Film DVD
IDS_P4G_ENTERTAINMENT=Modalità Intrattenimento
IDS_P4G_GAME=Giochi
IDS_P4G_GRAPHICSSWITCH=Convertitore Modalità Scheda Grafica
IDS_P4G_HIGHPERPERFORMANCE=Elevate Prestazioni
IDS_P4G_HIGHPERPERFORMANCE_VGA=Elevate Prestazioni (scheda grafica dedicata)
IDS_P4G_PRESENTATION=Presentazione
IDS_P4G_QUIETOFFICE=Silenzioso
IDS_P4G_SUPERPERFORMANCE=Massime Prestazioni
IDS_P4G_TURBOMODEENABLE=Modalità TwinTurbo attivata
IDS_P4G_TURBOMODEDISABLE=Modalità TwinTurbo disattivata
IDS_WC_3G_OFF=3G disattivato
IDS_WC_3G_ON=3G attivato
IDS_WC_ALL_OFF=Tutti i dispositivi wireless disattivati
IDS_WC_ALL_ON=Tutti i dispositivi wireless attivati
IDS_WC_NO_BLUETOOTH=Non è stato rilevato alcun dispositivo Bluetooth
IDS_WC_BLUETOOTH_OFF=Bluetooth disattivato
IDS_WC_BLUETOOTH_ON=Bluetooth attivato
IDS_WC_WLAN_BLUETOOTH_OFF=WLAN e Bluetooth disattivati
IDS_WC_WLAN_BLUETOOTH_ON=WLAN e Bluetooth attivati
IDS_WC_WLAN_OFF=Wireless LAN disattivata
IDS_WC_WLAN_ON=Wireless LAN attivata
IDS_W1N_DIRECTION=Direzione
IDS_W1N_NUMBER=Numeri
IDS_VOLUME_DOWN=Riduci Volume
IDS_VOLUME=Livello Volume
IDS_VOLUME_UP=Aumenta Volume
IDS_VOLUME_FADE=Riduci Volume
IDS_VOLUME_RECOVER=Aumenta Volume
IDS_TURBO33_SHE_OFF=Super Hybrid Engine disattivato
IDS_TURBO33_SHE_ON=Super Hybrid Engine attivato
IDS_TURBO33_OFF=Turbo disattivato
IDS_TURBO33_ON=Turbo attivato
IDS_TOUCHPAD_CALC=Calcolatrice
IDS_TOUCHPAD_DISABLE=Touchpad disattivato
IDS_TOUCHPAD_ENABLE=Touchpad attivato
IDS_TRACKPOINT_DISABLE=SensePoint disattivato
IDS_TRACKPOINT_ENABLE=SensePoint attivato
IDS_SPLENDID_GAMMACORRECTION=Correzione Gamma
IDS_SPLENDID_MYPROFILE=Il Mio Profilo
IDS_SPLENDID_NORMAL=Modalità Normale
IDS_SPLENDID_SOFT=Modalità Soft
IDS_SPLENDID_THEATER=Modalità Teatro
IDS_SPLENDID_VIVID=Modalità
IDS_SILENTMODE_DISABLE=Modalità Cortesia disattivata
IDS_SILENTMODE_ENABLE=Modalità  Cortesia attivata
IDS_NV3DVISION_DISABLE=3D disattivata
IDS_NV3DVISION_ENABLE=3D attivata
IDS_MUTE=Disattiva audio
IDS_VOLUME_ON=Audio attivato
IDS_MICROPHONE_OFF=Microfono OFF
IDS_MICROPHONE_ON=Microfono ON
IDS_MAGNIFIER_FULLSCREEN3X=Modalità schermo intero 3x
IDS_MAGNIFIER_LENS2X=Zoom 2x
IDS_MAGNIFIER_LENS3X=Zoom 3x
IDS_LIGHTKEYBD_DOWN=Riduci luminosità
IDS_LIGHTKEYBD_OFF=Luminosità tastiera disattivata
IDS_LIGHTKEYBD_ON=Luminosità tastiera attivata
IDS_LIGHTKEYBD_UP=Aumenta Luminosità
IDS_LIGHTCANCEL_BAR_OFF=Barra luce disattivata
IDS_LIGHTCANCEL_ALL_ON=Tutte gli indicatori attivati
IDS_LIGHTCANCEL_ALL_OFF=Tutte gli indicatori disattivati
IDS_LCD_OFF=LCD disattivato
IDS_LCD_ON=LCD attivato
IDS_IONIZER_OFF=Ionizzatore disattivato
IDS_IONIZER_ON=Ionizzatore attivato
IDS_HDMIVIDEOAUDIO_OUTPUT=Uscita audio+video (DisplayPort) HDMI
IDS_HDDPROTECTION_DISABLE=Disco rigido protetto
IDS_GHOSTKEYBD_OFF=Combinazione tasti disattivata
IDS_GHOSTKEYBD_ON=Combinazione tasti attivata
IDS_BRIGHTNESS_DOWN=Riduci luminosità
IDS_BRIGHTNESS_UP=Aumenta luminosità
IDS_AC_MODE=Modalità AC
IDS_BATTERY_MODE=Modalità batteria
IDS_ALS_DISABLE=Sensore Luce Ambientale disattivato
IDS_ALS_ENABLE=Sensore Luce Ambientale attivato
IDS_LCD=LCD
IDS_CRT=VGA
IDS_TV=TV
IDS_DVI=DVI
IDS_HDMI=HDMI
IDS_DISPLAYPORT=Porta display
IDS_WIRELESS_DISPLAY=Display wireless
IDS_DUALSCREEN_INNER=Schermo interno acceso
IDS_DUALSCREEN_OUTER=Schermo esterno acceso
IDS_DUALSCREEN_BOTH=Entrambi gli schermi accesi
IDS_DUALSCREEN_UNLOCK=Blocco Schermo Tablet Disattivato
IDS_DUALSCREEN_LOCK=Blocco Schermo Tablet Attivato
IDS_FANBOOST=Auto (Modalità Ventola)
IDS_FANBOOST_OVER=Overboost (Modalità Ventola)
IDS_FANBOOST_SILENT=Silent (Modalità Ventola)
IDS_NKRO=Anti-Ghosting
IDS_NKRO_30=Anti-Ghosting

[JAPANESE]
IDS_P4G_BATTERYSAVING=Battery Saving
IDS_P4G_BATTERYSAVING_VGA=Power Saving（統合型グラフィックス）
IDS_P4G_DVDMOVIE=Movie
IDS_P4G_ENTERTAINMENT=Entertainment Mode
IDS_P4G_GAME=Game
IDS_P4G_GRAPHICSSWITCH=Power Detection Graphics Switch
IDS_P4G_HIGHPERPERFORMANCE=High Performance
IDS_P4G_HIGHPERPERFORMANCE_VGA=High Performance (ディスクリート・グラフィックス)
IDS_P4G_PRESENTATION=Presentation
IDS_P4G_QUIETOFFICE=Quiet Office
IDS_P4G_SUPERPERFORMANCE=Super Performance
IDS_P4G_TURBOMODEENABLE=TwinTurbo Mode ON
IDS_P4G_TURBOMODEDISABLE=TwinTurbo Mode OFF
IDS_WC_3G_OFF=3G OFF
IDS_WC_3G_ON=3G ON
IDS_WC_ALL_OFF=全ての無線デバイスOFF
IDS_WC_ALL_ON=全ての無線デバイスON
IDS_WC_NO_BLUETOOTH=No Bluetooth
IDS_WC_BLUETOOTH_OFF=Bluetooth OFF
IDS_WC_BLUETOOTH_ON=Bluetooth ON
IDS_WC_WLAN_BLUETOOTH_OFF=無線LAN & Bluetooth OFF
IDS_WC_WLAN_BLUETOOTH_ON=無線LAN & Bluetooth ON
IDS_WC_WLAN_OFF=無線LAN OFF
IDS_WC_WLAN_ON=無線LAN ON
IDS_W1N_DIRECTION=方向
IDS_W1N_NUMBER=数字
IDS_VOLUME_DOWN=ボリュームDown
IDS_VOLUME=ボリュームレベル
IDS_VOLUME_UP=ボリュームUp
IDS_VOLUME_FADE=フェードアウト
IDS_VOLUME_RECOVER=フェードイン
IDS_TURBO33_SHE_OFF=Super Hybrid Engine OFF
IDS_TURBO33_SHE_ON=Super Hybrid Engine ON
IDS_TURBO33_OFF=Turbo33 OFF
IDS_TURBO33_ON=Turbo33 ON
IDS_TOUCHPAD_CALC=電卓
IDS_TOUCHPAD_DISABLE=タッチパッドOFF
IDS_TOUCHPAD_ENABLE=タッチパッドON
IDS_TRACKPOINT_DISABLE=SensePoint OFF
IDS_TRACKPOINT_ENABLE=SensePoint ON
IDS_SPLENDID_GAMMACORRECTION=Gamma Correction
IDS_SPLENDID_MYPROFILE=My Profile
IDS_SPLENDID_NORMAL=Normal Mode
IDS_SPLENDID_SOFT=Soft Mode
IDS_SPLENDID_THEATER=Theater Mode
IDS_SPLENDID_VIVID=Vivid Mode
IDS_SILENTMODE_DISABLE=EtiquetteモードOFF
IDS_SILENTMODE_ENABLE=EtiquetteモードON
IDS_NV3DVISION_DISABLE=3D OFF
IDS_NV3DVISION_ENABLE=3D ON
IDS_MUTE=ミュート
IDS_VOLUME_ON=ボリュームON
IDS_MICROPHONE_OFF=マイクOFF
IDS_MICROPHONE_ON=マイクON
IDS_MAGNIFIER_FULLSCREEN3X=全画面表示モード 3倍
IDS_MAGNIFIER_LENS2X=レンズモード 2倍
IDS_MAGNIFIER_LENS3X=レンズモード 3倍
IDS_LIGHTKEYBD_DOWN=明るさDown
IDS_LIGHTKEYBD_OFF=キーボードライトOff
IDS_LIGHTKEYBD_ON=キーボードライトOn
IDS_LIGHTKEYBD_UP=明るさUp
IDS_LIGHTCANCEL_BAR_OFF=ライトバーOFF
IDS_LIGHTCANCEL_ALL_ON=全てのライトON
IDS_LIGHTCANCEL_ALL_OFF=全てのライトOFF
IDS_LCD_OFF=LCD OFF
IDS_LCD_ON=LCD ON
IDS_IONIZER_OFF=イオナイザーOFF
IDS_IONIZER_ON=イオナイザーON
IDS_HDMIVIDEOAUDIO_OUTPUT=HDMI（DisplayPort）ビデオ+オーディオ出力
IDS_HDDPROTECTION_DISABLE=ハードディスクドライブは保護されています
IDS_GHOSTKEYBD_OFF=マルチキー・コンビネーションOFF
IDS_GHOSTKEYBD_ON=マルチキー・コンビネーションON
IDS_BRIGHTNESS_DOWN=明るさDown
IDS_BRIGHTNESS_UP=明るさUp
IDS_AC_MODE=電源に接続
IDS_BATTERY_MODE=バッテリー駆動
IDS_ALS_DISABLE=アンビエント・ライトセンサーOFF
IDS_ALS_ENABLE=アンビエント・ライトセンサーON
IDS_LCD=LCD
IDS_CRT=VGA
IDS_TV=TV
IDS_DVI=DVI
IDS_HDMI=HDMI
IDS_DISPLAYPORT=DisplayPort
IDS_WIRELESS_DISPLAY=Wireless Display
IDS_DUALSCREEN_INNER=内蔵ディスプレイON
IDS_DUALSCREEN_OUTER=外部ディスプレイON
IDS_DUALSCREEN_BOTH=両ディスプレイON
IDS_DUALSCREEN_UNLOCK=タブレット画面ロック OFF
IDS_DUALSCREEN_LOCK=タブレット画面ロック ON
IDS_FANBOOST=Auto (ファンモード)
IDS_FANBOOST_OVER=Overboost (ファンモード)
IDS_FANBOOST_SILENT=Silent (ファンモード)
IDS_NKRO=Anti-Ghosting
IDS_NKRO_30=Anti-Ghosting

[KOREAN]
IDS_P4G_BATTERYSAVING=배터리 절전
IDS_P4G_BATTERYSAVING_VGA=절전 (통합 그래픽)
IDS_P4G_DVDMOVIE=DVD 영화
IDS_P4G_ENTERTAINMENT=엔터테인먼트 모드
IDS_P4G_GAME=게임
IDS_P4G_GRAPHICSSWITCH=전원 검색 그래픽 스위치
IDS_P4G_HIGHPERPERFORMANCE=고성능
IDS_P4G_HIGHPERPERFORMANCE_VGA=고성능 (독립 그래픽)
IDS_P4G_PRESENTATION=프레젠테이션
IDS_P4G_QUIETOFFICE=조용한 사무실
IDS_P4G_SUPERPERFORMANCE=초고성능
IDS_P4G_TURBOMODEENABLE=TwinTurbo 모드 사용
IDS_P4G_TURBOMODEDISABLE=TwinTurbo 모드 사용 해제
IDS_WC_3G_OFF=3G 해제
IDS_WC_3G_ON=3G 사용
IDS_WC_ALL_OFF=모든 무선 장치 해제
IDS_WC_ALL_ON=모든 무선 장치 사용
IDS_WC_NO_BLUETOOTH=Bluetooth 없음
IDS_WC_BLUETOOTH_OFF=Bluetooth 해제
IDS_WC_BLUETOOTH_ON=Bluetooth 사용
IDS_WC_WLAN_BLUETOOTH_OFF=WLAN 및 Bluetooth 해제
IDS_WC_WLAN_BLUETOOTH_ON=WLAN 및 Bluetooth 사용
IDS_WC_WLAN_OFF=무선 LAN 해제
IDS_WC_WLAN_ON=무슨 LAN 사용
IDS_W1N_DIRECTION=방향
IDS_W1N_NUMBER=숫자
IDS_VOLUME_DOWN=볼륨 감소
IDS_VOLUME=볼륨 레벨
IDS_VOLUME_UP=볼륨 증가
IDS_VOLUME_FADE=볼륨 페이드
IDS_VOLUME_RECOVER=볼륨 복구
IDS_TURBO33_SHE_OFF=SuperHybridEngine 해제
IDS_TURBO33_SHE_ON=SuperHybridEngine 사용
IDS_TURBO33_OFF=Turbo 33 해제
IDS_TURBO33_ON=Turbo 33 사용
IDS_TOUCHPAD_CALC=계산기
IDS_TOUCHPAD_DISABLE=터치패드 사용 해제
IDS_TOUCHPAD_ENABLE=터치패드 사용
IDS_TRACKPOINT_DISABLE=SensePoint가 비활성화되었습니다
IDS_TRACKPOINT_ENABLE=SensePoint가 활성화되었습니다
IDS_SPLENDID_GAMMACORRECTION=감마 보정
IDS_SPLENDID_MYPROFILE=내 프로필
IDS_SPLENDID_NORMAL=일반 모드
IDS_SPLENDID_SOFT=부드러운 모드
IDS_SPLENDID_THEATER=영화 모드
IDS_SPLENDID_VIVID=선명한 모드
IDS_SILENTMODE_DISABLE=에티켓 모드 해제
IDS_SILENTMODE_ENABLE=에티켓 모드 사용
IDS_NV3DVISION_DISABLE=3D 해제
IDS_NV3DVISION_ENABLE=3D 사용
IDS_MUTE=음소거
IDS_VOLUME_ON=볼륨 켜기
IDS_MICROPHONE_OFF=마이크 꺼짐
IDS_MICROPHONE_ON=마이크 켜짐
IDS_MAGNIFIER_FULLSCREEN3X=전체 화면 모드 3x
IDS_MAGNIFIER_LENS2X=렌즈 모드 2x
IDS_MAGNIFIER_LENS3X=렌즈 모드 3x
IDS_LIGHTKEYBD_DOWN=밝기 감소
IDS_LIGHTKEYBD_OFF=키보드 불빛 끄기
IDS_LIGHTKEYBD_ON=키보드 불빛 켜기
IDS_LIGHTKEYBD_UP=밝기 증가
IDS_LIGHTCANCEL_BAR_OFF=라이트 바 끄기
IDS_LIGHTCANCEL_ALL_ON=모든 라이트 켜기
IDS_LIGHTCANCEL_ALL_OFF=모든 라이트 끄기
IDS_LCD_OFF=LCD 끄기
IDS_LCD_ON=LCD 켜기
IDS_IONIZER_OFF=이온화 장치 끄기
IDS_IONIZER_ON=이온화 장치 켜기
IDS_HDMIVIDEOAUDIO_OUTPUT=HDMI(디스플레이 포트) 비디오+오디오 출력
IDS_HDDPROTECTION_DISABLE=하드 디스크 드라이브는 보호됩니다
IDS_GHOSTKEYBD_OFF=멀티 키 콤비네이션 해제
IDS_GHOSTKEYBD_ON=멀티 키 콤비네이션 사용
IDS_BRIGHTNESS_DOWN=밝기 감소
IDS_BRIGHTNESS_UP=밝기 증가
IDS_AC_MODE=플러그 연결됨
IDS_BATTERY_MODE=배터리 사용 중
IDS_ALS_DISABLE=앰비언트 라이트 센서 해제
IDS_ALS_ENABLE=앰비언트 라이트 센서 사용
IDS_LCD=LCD
IDS_CRT=VGA
IDS_TV=TV
IDS_DVI=DVI
IDS_HDMI=HDMI
IDS_DISPLAYPORT=디스플레이 포트
IDS_WIRELESS_DISPLAY=무선 디스플레이
IDS_DUALSCREEN_INNER=내부 디스플레이 켜기
IDS_DUALSCREEN_OUTER=외부 디스플레이 켜기
IDS_DUALSCREEN_BOTH=두 디스플레이 모두 켜기
IDS_DUALSCREEN_UNLOCK=태블릿 화면 잠금 꺼짐
IDS_DUALSCREEN_LOCK=태블릿 화면 잠금 켜짐
IDS_FANBOOST=Auto (팬 모드)
IDS_FANBOOST_OVER=Overboost (팬 모드)
IDS_FANBOOST_SILENT=Silent (팬 모드)
IDS_NKRO=Anti-Ghosting
IDS_NKRO_30=Anti-Ghosting

[PORTUGUESE]
IDS_P4G_BATTERYSAVING=Poupança de bateria
IDS_P4G_BATTERYSAVING_VGA=Poup. de bateria (placa integrada)
IDS_P4G_DVDMOVIE=Filme de DVD
IDS_P4G_ENTERTAINMENT=Modo Entreten
IDS_P4G_GAME=Jogo
IDS_P4G_GRAPHICSSWITCH=Mud. gráficos c/ detec. energia
IDS_P4G_HIGHPERPERFORMANCE=Alto desemp
IDS_P4G_HIGHPERPERFORMANCE_VGA=Alto desemp (placa dedicada)
IDS_P4G_PRESENTATION=Apresentação
IDS_P4G_QUIETOFFICE=Escrit. Mod
IDS_P4G_SUPERPERFORMANCE=Super desemp
IDS_P4G_TURBOMODEENABLE=Modo TwinTurbo activado
IDS_P4G_TURBOMODEDISABLE=Modo TwinTurbo desactivado
IDS_WC_3G_OFF=3G Desligado
IDS_WC_3G_ON=3G Ligado
IDS_WC_ALL_OFF=Todos disp. sem fios desligados
IDS_WC_ALL_ON=Todos disp. sem fios lig
IDS_WC_NO_BLUETOOTH=S/ Bluetooth
IDS_WC_BLUETOOTH_OFF=Bluetooth Deslig
IDS_WC_BLUETOOTH_ON=Bluetooth Lig
IDS_WC_WLAN_BLUETOOTH_OFF=WLAN e Bluetooth Deslig
IDS_WC_WLAN_BLUETOOTH_ON=WLAN e Bluetooth Lig
IDS_WC_WLAN_OFF=LAN Sem Fios Deslig
IDS_WC_WLAN_ON=LAN Sem Fios Lig
IDS_W1N_DIRECTION=Direcção
IDS_W1N_NUMBER=Números
IDS_VOLUME_DOWN=Dim. Volume
IDS_VOLUME=Nível volume
IDS_VOLUME_UP=Aumen volume
IDS_VOLUME_FADE=Diminuição do volume
IDS_VOLUME_RECOVER=Recuperação do volume
IDS_TURBO33_SHE_OFF=Super Hybrid Engine Deslig
IDS_TURBO33_SHE_ON=Super Hybrid Engine Lig
IDS_TURBO33_OFF=Turbo33 Deslig
IDS_TURBO33_ON=Turbo33 Lig
IDS_TOUCHPAD_CALC=Calculadora
IDS_TOUCHPAD_DISABLE=Touchpad desactivado
IDS_TOUCHPAD_ENABLE=Touchpad activado
IDS_TRACKPOINT_DISABLE=SensePoint desativado
IDS_TRACKPOINT_ENABLE=SensePoint ativado
IDS_SPLENDID_GAMMACORRECTION=Correc gama
IDS_SPLENDID_MYPROFILE=Meu perfil
IDS_SPLENDID_NORMAL=Modo Normal
IDS_SPLENDID_SOFT=Modo Suave
IDS_SPLENDID_THEATER=Modo Cinema
IDS_SPLENDID_VIVID=Modo Vívido
IDS_SILENTMODE_DISABLE=Modo Etiqueta desactivado
IDS_SILENTMODE_ENABLE=Modo Etiqueta activado
IDS_NV3DVISION_DISABLE=3D desact
IDS_NV3DVISION_ENABLE=3D activ
IDS_MUTE=Sem som
IDS_VOLUME_ON=Volume Lig
IDS_MICROPHONE_OFF=Microfone Desligado
IDS_MICROPHONE_ON=Microfone Ligado
IDS_MAGNIFIER_FULLSCREEN3X=Modo Ecrã inteiro 3x
IDS_MAGNIFIER_LENS2X=Modo lente 2x
IDS_MAGNIFIER_LENS3X=Modo lente 3x
IDS_LIGHTKEYBD_DOWN=Diminuir brilho
IDS_LIGHTKEYBD_OFF=Luz Teclado Deslig
IDS_LIGHTKEYBD_ON=Luz Teclado Lig
IDS_LIGHTKEYBD_UP=Aumen brilho
IDS_LIGHTCANCEL_BAR_OFF=Barra de luz Deslig
IDS_LIGHTCANCEL_ALL_ON=Todas luzes Lig
IDS_LIGHTCANCEL_ALL_OFF=Todas luzes Deslig
IDS_LCD_OFF=LCD Deslig
IDS_LCD_ON=LCD Lig
IDS_IONIZER_OFF=Ionizador Deslig
IDS_IONIZER_ON=Ionizador Lig
IDS_HDMIVIDEOAUDIO_OUTPUT=Saída Vídeo+Áudio HDMI (DisplayPort)
IDS_HDDPROTECTION_DISABLE=O disco rígido está protegido
IDS_GHOSTKEYBD_OFF=Combinação de teclas desactivada
IDS_GHOSTKEYBD_ON=Combinação de teclas activada
IDS_BRIGHTNESS_DOWN=Dim brilho
IDS_BRIGHTNESS_UP=Aumen brilho
IDS_AC_MODE=Ligado à corrente
IDS_BATTERY_MODE=Ligado à bateria
IDS_ALS_DISABLE=Sensor de luz amb. desactivado
IDS_ALS_ENABLE=Sensor de luz amb. activado
IDS_LCD=LCD
IDS_CRT=VGA
IDS_TV=TV
IDS_DVI=DVI
IDS_HDMI=HDMI
IDS_DISPLAYPORT=DisplayPort
IDS_WIRELESS_DISPLAY=Monitor sem fios
IDS_DUALSCREEN_INNER=Monitor interno ligado
IDS_DUALSCREEN_OUTER=Monitor externo ligado
IDS_DUALSCREEN_BOTH=Ambos os monitores
IDS_DUALSCREEN_UNLOCK=Bloqueio do ecrã do tablet desactivado
IDS_DUALSCREEN_LOCK=Bloqueio do ecrã do tablet activado
IDS_FANBOOST=Auto (Modo da ventoinha)
IDS_FANBOOST_OVER=Overboost (Modo da ventoinha)
IDS_FANBOOST_SILENT=Silent (Modo da ventoinha)
IDS_NKRO=Anti-Ghosting
IDS_NKRO_30=Anti-Ghosting

[RUSSIAN]
IDS_P4G_BATTERYSAVING=Энергосбережение
IDS_P4G_BATTERYSAVING_VGA=Энергосбережение (интегрированная графика)
IDS_P4G_DVDMOVIE=DVD фильм
IDS_P4G_ENTERTAINMENT=Развлекательный режим
IDS_P4G_GAME=Игры
IDS_P4G_GRAPHICSSWITCH=Переключатель видеокарты в зависимости от питания
IDS_P4G_HIGHPERPERFORMANCE=Высокая производительность
IDS_P4G_HIGHPERPERFORMANCE_VGA=Высокая производительность (дискретная видеокарта)
IDS_P4G_PRESENTATION=Презентация
IDS_P4G_QUIETOFFICE=Тихий офис
IDS_P4G_SUPERPERFORMANCE=Сверхвысокая производительность
IDS_P4G_TURBOMODEENABLE=режим TwinTurbo включен
IDS_P4G_TURBOMODEDISABLE=режим TwinTurbo отключен
IDS_WC_3G_OFF=3G отключен
IDS_WC_3G_ON=3G включен
IDS_WC_ALL_OFF=Все беспроводные устройства отключены
IDS_WC_ALL_ON=Все беспроводные устройства включены
IDS_WC_NO_BLUETOOTH=Нет Bluetooth
IDS_WC_BLUETOOTH_OFF=Bluetooth отключен
IDS_WC_BLUETOOTH_ON=Bluetooth включен
IDS_WC_WLAN_BLUETOOTH_OFF=WLAN & Bluetooth отключены
IDS_WC_WLAN_BLUETOOTH_ON=WLAN & Bluetooth включены
IDS_WC_WLAN_OFF=Беспроводная сеть отключена
IDS_WC_WLAN_ON=Беспроводная сеть включена
IDS_W1N_DIRECTION=Направление
IDS_W1N_NUMBER=Номера
IDS_VOLUME_DOWN=Уменьшить громкость
IDS_VOLUME=Уровень громкости
IDS_VOLUME_UP=Увеличить громкость
IDS_VOLUME_FADE=Приглушить
IDS_VOLUME_RECOVER=Восстановить
IDS_TURBO33_SHE_OFF=Super Hybrid Engine отключен
IDS_TURBO33_SHE_ON=Super Hybrid Engine включен
IDS_TURBO33_OFF=Turbo33 отключен
IDS_TURBO33_ON=Turbo33 включен
IDS_TOUCHPAD_CALC=Калькулятор
IDS_TOUCHPAD_DISABLE=Тачпэд отключен
IDS_TOUCHPAD_ENABLE=Тачпэд включен
IDS_TRACKPOINT_DISABLE=Тракпоинт отключен
IDS_TRACKPOINT_ENABLE=Тракпоинт включен
IDS_SPLENDID_GAMMACORRECTION=Гамма-коррекция
IDS_SPLENDID_MYPROFILE=Мой профиль
IDS_SPLENDID_NORMAL=Нормальный режим
IDS_SPLENDID_SOFT=Мягкий режим
IDS_SPLENDID_THEATER=Театральный режим
IDS_SPLENDID_VIVID=Яркий режим
IDS_SILENTMODE_DISABLE=Режим Etiquette отключен
IDS_SILENTMODE_ENABLE=Режим Etiquette включен
IDS_NV3DVISION_DISABLE=Режим 3D отключен
IDS_NV3DVISION_ENABLE=Режим 3D включен
IDS_MUTE=Отключить звук
IDS_VOLUME_ON=Включить звук
IDS_MICROPHONE_OFF=Микрофон выкл.
IDS_MICROPHONE_ON=Микрофон вкл.
IDS_MAGNIFIER_FULLSCREEN3X=3-кратное увеличение в полноэкранном режиме
IDS_MAGNIFIER_LENS2X=2-кратное увеличение
IDS_MAGNIFIER_LENS3X=3-кратное увеличение
IDS_LIGHTKEYBD_DOWN=Уменьшить яркость
IDS_LIGHTKEYBD_OFF=Отключить подсветку клавиатуры
IDS_LIGHTKEYBD_ON=Включить подсветку клавиатуры
IDS_LIGHTKEYBD_UP=Увеличить яркость
IDS_LIGHTCANCEL_BAR_OFF=Световая панель отключена
IDS_LIGHTCANCEL_ALL_ON=Вся подсветка включена
IDS_LIGHTCANCEL_ALL_OFF=Вся подсветка отключена
IDS_LCD_OFF=LCD включен
IDS_LCD_ON=LCD отключен
IDS_IONIZER_OFF=Ионизатор отключен
IDS_IONIZER_ON=Ионизатор включен
IDS_HDMIVIDEOAUDIO_OUTPUT=HDMI (DisplayPort) видео и аудио выход
IDS_HDDPROTECTION_DISABLE=Жесткий диск защищен
IDS_GHOSTKEYBD_OFF=Функция пользовательских сочетаний клавиш отключена
IDS_GHOSTKEYBD_ON=Функция пользовательских сочетаний клавиш включена
IDS_BRIGHTNESS_DOWN=Уменьшить яркость
IDS_BRIGHTNESS_UP=Увеличить яркость
IDS_AC_MODE=Подключен
IDS_BATTERY_MODE=От аккумулятора
IDS_ALS_DISABLE=Датчик освещенности отключен
IDS_ALS_ENABLE=Датчик освещенности включен
IDS_LCD=LCD
IDS_CRT=VGA
IDS_TV=TV
IDS_DVI=DVI
IDS_HDMI=HDMI
IDS_DISPLAYPORT=DisplayPort
IDS_WIRELESS_DISPLAY=Беспроводной дисплей
IDS_DUALSCREEN_INNER=Включен внутренний дисплей
IDS_DUALSCREEN_OUTER=Включен внешний дисплей
IDS_DUALSCREEN_BOTH=Включены оба дисплея
IDS_DUALSCREEN_UNLOCK=Выключить экран планшета
IDS_DUALSCREEN_LOCK=Включить экран планшета
IDS_FANBOOST=Auto (Режим вентилятора)
IDS_FANBOOST_OVER=Overboost (Режим вентилятора)
IDS_FANBOOST_SILENT=Silent (Режим вентилятора)
IDS_NKRO=Anti-Ghosting
IDS_NKRO_30=Anti-Ghosting
